### Virtual Method

# Gtk PrintOperation request_page_setup

#### Declaration [src]

    void
    request_page_setup (
      GtkPrintOperation* operation,
      GtkPrintContext* context,
      int page_nr,
      GtkPageSetup* setup
    )

#### Description

No description available.

#### Parameters

`context` | `GtkPrintContext`
| No description available.
| The data is owned by the caller of the function.
`page_nr` | `int`
| No description available.
`setup` | `GtkPageSetup`
| No description available.
| The data is owned by the caller of the function.